/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "視窗";

/* Class = "NSButtonCell"; title = "Buy 1Password"; ObjectID = "Gy3-DL-65o"; */
"Gy3-DL-65o.title" = "購買 1Password";

/* Class = "NSTextFieldCell"; title = "We hope you're enjoying using 1Password and find it as useful and awesome as we do."; ObjectID = "H3R-RS-SG3"; */
"H3R-RS-SG3.title" = "我們希望您像我們一樣覺得 1Password 實用、好用而且喜歡用它。";

/* Class = "NSButtonCell"; title = "Not Now"; ObjectID = "Juh-l6-Df5"; */
"Juh-l6-Df5.title" = "現在不要";

/* Class = "NSButtonCell"; title = "Enter License"; ObjectID = "nFJ-a7-TRQ"; */
"nFJ-a7-TRQ.title" = "輸入許可證";

/* Class = "NSTextFieldCell"; title = "Support 1Password development and buy now!"; ObjectID = "xaR-Jh-BHD"; */
"xaR-Jh-BHD.title" = "支持 1Password 開發，立即購買！";

